{
  "id": 2535922,
  "name": "James Karnazes, Plaintiff-Appellant, v. Volkswagen of America, Inc. et al., Defendants-Appellees",
  "name_abbreviation": "Karnazes v. Volkswagen of America, Inc.",
  "decision_date": "1971-04-26",
  "docket_number": "No. 54563",
  "first_page": "722",
  "last_page": "722",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 722"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 440,
    "ocr_confidence": 0.74,
    "sha256": "87ba47d0cc300a39b46983b1e362a6cd4981db7f921b223a8fdaf3139a06c0e0",
    "simhash": "1:ddfa03aa861b9385",
    "word_count": 61
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Karnazes, Plaintiff-Appellant, v. Volkswagen of America, Inc. et al., Defendants-Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE LYONS.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Heller & Morris, and Jerome H. Torshen, both of Chicago, for appellant.",
      "Hinshaw, Culbertson, Moelmann, Hoban & Fuller, and Hubbard, Hubbard, O\u2019Brien & Hall, both of Chicago, (Frederick W. Temple, Thomas J. Weithers, and D. Kendall Griffith, of counsel,) for appellees."
    ],
    "corrections": "",
    "head_matter": "James Karnazes, Plaintiff-Appellant, v. Volkswagen of America, Inc. et al., Defendants-Appellees.\n(No. 54563;\nFirst District\nApril 26, 1971.\nHeller & Morris, and Jerome H. Torshen, both of Chicago, for appellant.\nHinshaw, Culbertson, Moelmann, Hoban & Fuller, and Hubbard, Hubbard, O\u2019Brien & Hall, both of Chicago, (Frederick W. Temple, Thomas J. Weithers, and D. Kendall Griffith, of counsel,) for appellees."
  },
  "file_name": "0722-01",
  "first_page_order": 746,
  "last_page_order": 746
}
